apisensr: Interface to 'episensr' for Sensitivity Analysis of Epidemiological Results

API for using 'episensr', Basic sensitivity analysis of the observed relative risks adjusting for unmeasured confounding and misclassification of the exposure/outcome, or both. See <https://cran.r-project.org/package=episensr>.

Version: 0.3.0
Depends: R (≥ 3.6.0), ggplot2 (≥ 3.3.3), episensr (≥ 1.0.0)
Imports: shiny, golem, config, glue, htmltools, shinymaterial, shinyjs, rhandsontable, rmarkdown, ggraph, igraph
Suggests: testthat, rlang
Published: 2021-03-15
Author: Denis Haine ORCID iD [aut, cre]
Maintainer: Denis Haine <denis.haine at gmail.com>
BugReports: https://github.com/dhaine/apisensr/issues
License: GPL-2
URL: https://github.com/dhaine/apisensr
NeedsCompilation: no
Citation: apisensr citation info
Materials: README NEWS
CRAN checks: apisensr results

Downloads:

Reference manual: apisensr.pdf
Package source: apisensr_0.3.0.tar.gz
Windows binaries: r-devel: apisensr_0.3.0.zip, r-release: apisensr_0.3.0.zip, r-oldrel: apisensr_0.3.0.zip
macOS binaries: r-release (arm64): apisensr_0.3.0.tgz, r-release (x86_64): apisensr_0.3.0.tgz, r-oldrel: apisensr_0.3.0.tgz
Old sources: apisensr archive

Linking:

Please use the canonical form https://CRAN.R-project.org/package=apisensr to link to this page.